/* ============================== START CSS Containers ============================== */
body {
    margin: 0; padding: 0; background: #ffffff; color: #000000;
	font-family: verdana, sans-serif;
	font-size: 0.8em;
	padding:0px !important;
}





/* Containers */
#page-outer { margin: auto;  border: 0px solid #EC008C;}
#page-inner {  }
.PageWidthRelative { width: 90%; }
.PageWidthAbsolute { width: 780px; }
.fontSizeAdjustment { font-size: 95% }

#header-outer {height:0px;}
#header-inner { }

#logo-outer { clear: both; }
#logo-inner { }

#main-outer { clear: both; }
#main-inner { width: 100%; }

#left-outer { float: left; width: 180px; }
#left-inner { }

#content-outer { margin-left:0px; }
#content-inner { }

.element-content-outer { padding: 5px; }
.element-content-inner { }
.element-footer-options-outer { margin: 15px; }
.element-footer-options-inner { float: left; overflow: hidden; }

/* =============================== END CSS Containers =============================== */

/* ============================== START CSS Columns and Panels ============================== */

/* Columns Alpha */
.element-columns-alpha-outer { clear: both; }
.element-columns-alpha-inner { width: 100%; }

.element-column-left-alpha-outer { }
.element-column-left-alpha-inner { width: 100%; }
.element-column-left-alpha-content { }

.element-column-right-alpha-outer { }
.element-column-right-alpha-inner { width: 100%; }
.element-column-right-alpha-content { }

/* Panel Alpha */
.element-panel-alpha-outer { clear: both; margin-bottom: 10px; }
.element-panel-alpha-inner { width: 100%; overflow: visible; }

.element-panel-alpha-icon-outer { display: none; }
.element-panel-alpha-icon-inner { display: none; }

.element-panel-alpha-header-outer { background: #0A51A1; padding: 3px 5px 3px 8px; color: #ffffff; }
.element-panel-alpha-header-inner { }

.element-panel-alpha-body-outer {  }
.element-panel-alpha-body-inner {  }

.element-panel-alpha-body-content-outer { border: 1px solid #0A51A1; padding: 5px; }
.element-panel-alpha-body-content-inner { width: 100%; }

div.element-panel-alpha-body-content-inner ul { padding-left: 1em; margin-left: 1em; }
div.element-panel-alpha-body-content-inner li { list-style-type: square; }

div.element-panel-alpha-body-content-inner a:link, div.element-panel-alpha-body-content-inner a:visited { color: #4b253e; text-decoration: none; background: transparent; }
div.element-panel-alpha-body-content-inner a:hover, div.element-panel-alpha-body-content-inner a:active { color: #b68ea8; text-decoration: none; background: transparent; }

/* Panel beta */
.element-panel-beta-outer { clear: both; margin-bottom: 10px; }
.element-panel-beta-inner { width: 100%; overflow: visible; }

.element-panel-beta-icon-outer { display: none; }
.element-panel-beta-icon-inner { display: none; }

.element-panel-beta-header-outer { background: #0066cc; padding: 3px 5px 3px 8px; color: #ffffff; }
.element-panel-beta-header-inner { }

.element-panel-beta-body-outer {  }
.element-panel-beta-body-inner {  }

.element-panel-beta-body-content-outer { border: 1px solid #0066cc; padding: 5px; }
.element-panel-beta-body-content-inner { width: 100%; }

div.element-panel-beta-body-content-inner ul { padding-left: 1em; margin-left: 1em; }
div.element-panel-beta-body-content-inner li { list-style-type: square; }

div.element-panel-beta-body-content-inner a:link, div.element-panel-beta-body-content-inner a:visited { color: #4b253e; text-decoration: none; background: transparent; }
div.element-panel-beta-body-content-inner a:hover, div.element-panel-beta-body-content-inner a:active { color: #b68ea8; text-decoration: none; background: transparent; }

/* Panel gamma */
.element-panel-gamma-outer { clear: both; margin-bottom: 10px; }
.element-panel-gamma-inner { width: 100%; overflow: visible; }

.element-panel-gamma-icon-outer { display: none; }
.element-panel-gamma-icon-inner { display: none; }

.element-panel-gamma-header-outer { background: #ff6600; padding: 3px 5px 3px 8px; color: #ffffff; }
.element-panel-gamma-header-inner { }

.element-panel-gamma-body-outer {  }
.element-panel-gamma-body-inner {  }

.element-panel-gamma-body-content-outer { border: 1px solid #ff6600; padding: 5px; }
.element-panel-gamma-body-content-inner { width: 100%; }

div.element-panel-gamma-body-content-inner ul { padding-left: 1em; margin-left: 1em; }
div.element-panel-gamma-body-content-inner li { list-style-type: square; }

div.element-panel-gamma-body-content-inner a:link, div.element-panel-gamma-body-content-inner a:visited { color: #4b253e; text-decoration: none; background: transparent; }
div.element-panel-gamma-body-content-inner a:hover, div.element-panel-gamma-body-content-inner a:active { color: #b68ea8; text-decoration: none; background: transparent; }


/* For further columns / panels; use Beta / Gamma */

/* AZ Menu */
.AZLinkBar { color: #000000; font-size: 1em; padding-top: 10px; padding-bottom: 10px; }

/* =============================== END CSS Columns and Panels =============================== */

/* =============================== START CSS General Presentation =============================== */

/* Float Generics */
.fl, .float-left { float: left; }
.fr, .float-right { float: right; text-align: right; }

/* Generics */
strong { font-weight: bold; }
em { font-style: italic; }

form, ul, ol, p { margin-top: 5px; margin-bottom: 5px; }
table, td, th, select, input, textarea { font-size: 1em; font-family: verdana, sans-serif; }
select, input {}
input:focus { color: #000; background: #e4e4e4; }
textarea { border: 1px solid #000; background: #fff; }

fieldset { }
legend { }
.HideLegend, .HideFieldset { border: 0; padding: 0; margin: 0; }
.HideLegend { display: none; }

ul { padding-left: 1em; margin-left: 1em; }
ul li { list-style-type: square; color: #000; }

ol { padding-left: 1em; margin-left: 1em; }
ol li { list-style-type: decimal; color: #000; }

img, .noborder, .spacer { border: 0; }
.center, .Center { margin: auto; text-align: center; }
.invisible, .hide { display: none; }

/* Links */
a:link { color: #0A51A1; text-decoration: underline; }
a:visited { color: #003066; text-decoration: underline; }
a:hover, a:active {	color: #0A51A1; text-decoration: none; background: #eeeeee; text-decoration: underline; }

/* Usability */
#usability-outer { clear: both; padding: 3px 8px 5px 8px; background: #EC008C; color: #ffffff; }
#usability-inner { width: 100%; overflow: hidden; }

.usability-alpha { float: left; width: 75%; color: #ffffff; }
a.usability-alpha-link:link { color: #ffffff; text-decoration: underline; }
a.usability-alpha-link:visited { color: #ffffff; }
a.usability-alpha-link:hover, a.usability-alpha-link:active { color: #FDD803; background: transparent; }
.ubl-alpha-sep { padding: 0 3px 0 3px; color: #669EF1; }

.text-larger { }
.text-normal { }
.text-smaller { }

.usability-beta { float: right; text-align: right; width: 24%; color: #FDD803; }
a.usability-beta-link:link { color: #ffffff; text-decoration: underline; }
a.usability-beta-link:visited { color: #ffffff; }
a.usability-beta-link:hover, a.usability-beta-link:active { color: #FDD803; }
.ubl-beta-sep { padding: 0 3px 0 3px;  color: #669EF1; }

/* Main Menu */
#menu-outer { clear: both; }
#menu-inner { width: 100%; overflow: hidden; }

.menu-link { width: 16%; float: left; font-weight: normal; text-align: center;  display: block; }
a.mm-link:link, a.mm-link:visited { padding: 2px 13px 3px 13px; color: #ffffff; text-decoration: none; font-weight: bold; display: block; }
a.mm-link:hover, a.mm-link:active { color: #FF3333; text-decoration: none;  }

a.mm-link-alpha:link, a.mm-link-alpha:visited { border: 2px solid #74C28F; background-color: #74C28F; background-image: url("/EasySiteWeb/EasySite/StyleData/Default/Images/bg_tnv_A.gif"); background-position: bottom; }
a.mm-link-alpha:hover, a.mm-link-alpha:active { }
a.mm-link-beta:link, a.mm-link-beta:visited { border: 2px solid #72B4E0; background: #72B4E0 url("/EasySiteWeb/EasySite/StyleData/Default/Images/bg_tnv_B.gif") bottom; }
a.mm-link-beta:hover, a.mm-link-beta:active { }
a.mm-link-gamma:link, a.mm-link-gamma:visited { border: 2px solid #8B5DE6; background: #8B5DE6 url("/EasySiteWeb/EasySite/StyleData/Default/Images/bg_tnv_C.gif") bottom; }
a.mm-link-gamma:hover, a.mm-link-gamma:active { }
a.mm-link-delta:link, a.mm-link-delta:visited { border: 2px solid #F38888; background: #F38888 url("/EasySiteWeb/EasySite/StyleData/Default/Images/bg_tnv_D.gif") bottom; }
a.mm-link-delta:hover, a.mm-link-delta:active { }
a.mm-link-epsilon:link, a.mm-link-epsilon:visited { border: 2px solid #E08E57; background: #E08E57 url("/EasySiteWeb/EasySite/StyleData/Default/Images/bg_tnv_E.gif") bottom; }
a.mm-link-epsilon:hover, a.mm-link-epsilon:active { }
a.mm-link-zeta:link, a.mm-link-zeta:visited { border: 2px solid #EB6E6E; background: #EB6E6E url("/EasySiteWeb/EasySite/StyleData/Default/Images/bg_tnv_F.gif") bottom; }
a.mm-link-zeta:hover, a.mm-link-zeta:active { }

/* Search Panel */
#search-panel-outer { margin-bottom: 10px; }
#search-panel-inner { overflow: hidden; width: 100%; }
#search-form-outer { margin: 6px 8px 8px 8px; }
#search-form-inner { overflow: hidden; width: 100%; }
.SearchFieldset { border: 1px solid #cccccc; padding: 0; margin: 0; } /* Use HideFieldset/Legend if required for the design */
.SearchLegend { margin-left: 5px; padding-left: 5px; padding-right: 5px; }
.SearchLabel { font-weight: bold; padding: 0 0 3px 0; display: block; }
.SearchKeywords { width: 75%; }
.SearchButton { padding: 0; margin: 0; cursor: pointer; }
.oDataSearchFormInputText { display: inline; }
.oDataSearchFormButton { display: inline; }

/* Document Navigation - See Separate CSS */

/* Admin Links / Footer Links */ 
#AdminLinksOuter { border: 1px #cccccc solid; background: #eeeeee; padding: 2px 6px 2px 6px; margin-bottom: 10px; }
#AdminLinksInner { width: 100%; overflow: hidden; }
a.AdminLinks:link { color: #0066cc; font-weight: normal; }
a.AdminLinks:visited { color: #0066cc; font-weight: normal; }
a.AdminLinks:hover, a.AdminLinks:active { color: #FFCC00;  }

/* Start Content Classes Here  */
.ClientAreaContainer { width: 100%; }

.CrLf { margin-top: 1em; }

/* =============================== END CSS General Presentation =============================== */

/* =============================== START CSS Modules and Forms =============================== */

/* Asset Browser */
.results-pagination-outer { margin-top: 10px; }
.results-pagination-left { float: left; width: 100%; overflow: hidden; }

.asset-thumbail-list-outer { }
.asset-thumbail-list-inner { float: left; width: 100%; overflow: hidden; }

.asset-details-image { float: left; width: 200px; }
.asset-details-information { margin-left: 210px; }
.asset-details { border: 0; padding: 2px; }

.admin_form_container { padding: 10px; padding-top: 5px; width: 60%; clear: both; }
/* PMS Styles - Do Need to remove duplicates!

.AssetManagerAreaMiddle { background: #F7F7F7; padding: 8px; }
.AssetDetailsLeftOuter { width: 148px; float: left; height: auto; min-height: 180px; border: 1px solid #cccccc; background: #ffffff; }
.AssetDetailsLeftInner { padding: 8px; vertical-align: middle; text-align: center; }
.AssetDetailsRightOuter { margin-left: 175px; }
.AssetDetailsRightInner { vertical-align: top; }
*/
.AssetManagerStatusBarOuter { clear: both; }
.AssetManagerStatusBarInner { padding-top: 8px; }
.StatusBarText { float: left; }
.AssetListPanelOuter { margin-left: 168px; }
.AssetListPanelInner { }
.AssetCategoryPanelOuter { float: left;  width: 168px; overflow: scroll; border: 1px solid #cccccc; background: #ffffff; }
.AssetCategoryPanelInner { float: left; width: 100%; }

/* Panel Classes */
.panel_window { border: solid 1px #E5E5E5; background: #F2F2F2; padding: 3px; margin-bottom: 10px }
.panel_title { text-align: left; background: #E5E5E5; padding: 3px 6px 3px 6px; color: #666666; font-weight: bold; }
.panel_content { background: #ffffff; padding: 1%; }
.panel_error { color: #ff0000; margin: 1em; } 

/* DataForm Classes */
.DataFormLabel { display: block; width: 100%; }
.DataFormQuestion { width: 40%; float: left; display: block; text-align: right; padding: 10px; margin: 10px 10px 10px 0;  }
.DataFormInputText { width: 45%; float: left; padding: 2px; margin: 2px 2px 2px 2px; border: 1px solid #000; background: #fff; }
.DataFormInputTextarea { float: left; width: 30%; padding: 2px; margin: 3px; border: 1px solid #000; background: #fff; }
.DataFormInputCheckbox { float: left; margin: 1px; padding: 3px; }
.DataFormInputRadio { vertical-align: middle; margin: 3px; padding: 2px; }
.DataFormInputSelect { float: left; margin: 1px; padding: 2px; }
.ModuleSearchButton, .DataFormButton { margin: 0.5em; color: #000000; background: #eeeeee; border: 1px solid #cccccc; }
.DataFormButtonContainer { width: 99%; }
.DataFormInputSelect, .DataFormButton, .DataFormInputText, .DataFormInputTextarea { }
.DataFormAnswer { width: 45%; float: left; margin: 10px 0 10px 0; }
.DataFormErrorBlank { width: 40%; float: left; display: block; text-align: right; padding: 3px 10px 3px 10px; margin: 2px 2px 2px 2px; }
.DataFormError { width: 45%; float: left; padding: 2px; margin: 2px 2px 2px 2px; color:Red; border: 0px solid #E5E5E5; font-style:italic; }
.DataFormElementLabel { padding-top: 4px; display: block; width: 50%; }

.DataFormOption { clear: both; }
div.DataFormOption { width: 100%; } 

.DataFormOption label { display: block; float: left; width: 40%; text-align: right; padding: 4px; padding-right: 8px; }
.DataFormOption spanner { display: block; padding: 2px; padding-top: 4px; }

.DataFormWrapper { } /* Previously set background, but that broke stuff. Now does nothing */

.form-container-outer { }
.form-container-inner { padding: 5px; }

/* New Form CSS by MG - May 06 */
.DataFormContainer {}
.DataFormFieldset {}
.DataFormLegend {}
.DataElementContainer { padding: 9px; }

.PageAttachment
{
	background:#FAFAFA;
	color:black;
	padding:5px;
	border:solid 1px #EFEFEF;
	margin-bottom: 10px;
}

.AttachedAssetElement_AssetPreviewArea
{
	width: 50px; 
	float: left;
}

.AttachedAssetElement_AssetDetailsArea
{
	margin-left: 70px;
}

div.InlineAsset {
}
div.InlineAsset div {
    border:1px solid #EFEFEF;
    padding: 3px !important;
    background-color:#FAFAFA;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
}

div.InlineAsset div a img {
    border:1px solid #cccccc;
}

.Asset_Left 
{
	float: left;
    padding-right:10px;
    padding-bottom:5px;
}

.Asset_Center 
{
	text-align:center;
    padding-bottom:5px;
}

.Asset_Right
{
    float: right;
    padding-left: 10px;
    padding-bottom:5px;
}

.Edit_PageProperties_Table
{
	border-collapse:collapse;
	border:solid 0px white;
	border-spacing:0px;
	empty-cells:show;
}

.Edit_PageProperties_Title
{
	padding:5px;
	text-align:center;
	background:#404050;
	color:White;
	font-weight:bold;
}

.Edit_PageProperties_SubSection
{
	padding:2px;
	text-align:center;
	background:#F0F0E0;
	color:Black;
}

.Edit_PageProperties_Label
{
	text-align:left;
	vertical-align: top;
	padding-left:7px;
	padding-right:15px;
	background:#FBFBF7;
}

.Edit_PageProperties_Property
{
	vertical-align: top;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
}

.Edit_Title { border: solid 1px #cccccc; display: block; padding: 4px; background: #F7F7F7; width:80%; }

/* Headline Box  OLD CODE - still remains in other client styles
.HeadlineBox_Outline  { background: #ffffff; margin-bottom: 10px; } 
.HeadlineBox_Body { }

.HeadlineBox_FullWidth { margin: auto; }
.HeadlineBox_Centre { margin-right: 10px; margin-left: 10px; padding-bottom: 10px; position: relative;}
.HeadlineBox_FloatRight { float: right; margin-left: 10px; padding-bottom: 10px; position: relative; }
.HeadlineBox_FloatLeft { float: left; margin-right: 10px; padding-bottom: 10px; position: relative; }

.HeadlineTitleBar { background: #0A51A1; padding: 3px 5px 3px 8px; color: #ffffff; }
.oRSSHeadlineBoxBody { border: 1px solid #0A51A1; padding: 5px; }
*/
/* Brand New Classes Nov 2006 MG */
.oRSSFeedContainer {}
.oRSSFeedBoxFull { margin: auto; margin-bottom: 10px; float: none; }
.oRSSFeedBoxCentre { margin: auto; margin-bottom: 10px; float: none; }
.oRSSFeedBoxLeft { float: left; margin-right: 10px; margin-bottom: 10px; }
.oRSSFeedBoxRight { float: right; margin-left: 10px; margin-bottom: 10px; }

.oRSSFeedContainerOuter { position: relative; }
.oRSSFeedContainerInner { width: 100%; background: #ffffff; }

.oRSSFeedHeaderOuter { background: #0A51A1; padding: 3px 5px 3px 8px; color: #ffffff; }
.oRSSFeedHeaderInner { }

.oRSSFeedBodyOuter { border: 1px solid #0A51A1; padding: 5px; }
.oRSSFeedBodyInner { width: 100%; }

ul.oHeadlineBoxList { padding: 0; margin: 0; margin-left: 1em; padding-left: 1em; color: #000000; }
li.oHeadlineBoxItem { list-style-type: square; margin: 0; padding: 0; }
span.oHeadlineBoxItem { margin: 0; padding: 0; }

/* Tables - Old Code to be removed at some point from main HTML */
.DataGrid tr.Active { background-color: #FCD7E2; }
.DataGrid td.DataBox { text-align: center; }
.DataGrid thead { background: #C9D6E0; }

.DataGridPagination { color: #666666; }
.DataGridPagination a { color: #0066cc; text-decoration: none; }
.DataGridPagination a:hover, .DataGridPagination a:hover  { text-decoration: underline; }

/*New Tables */
table.oDataGrid { width: 100%; border: 0; border-collapse: separate; font-size: 1em; empty-cells: show; margin-top: 1em; }
table.oDataGrid tr { text-align: left; }

tr.table-row-background-alpha { background: #eeeeee; }
tr.table-row-background-beta { background: #F7F7F7; }

th.oDataGridHeader { border: 1px solid #736273; padding: 2px 8px 3px 8px; color: #ffffff;  background: #0066cc; font-size: 1em; font-weight: bold; text-align: left; }
th.oDataGridHeader a:link, th.oDataGridHeader a:visited { color: #ffffff; text-decoration: none; }
th.oDataGridHeader a:hover, th.oDataGridHeader a:active { color: #ffffff; text-decoration: underline; background: transparent; }

td.oDataGridCell { padding: 2px 8px 2px 8px; color: #4B414B; border: 1px solid #CECFCE; }
td.oDataGridCell a:link, td.oDataGridCell a:visited { color: #0066cc; text-decoration: underline; } 
td.oDataGridCell a:hover, td.oDataGridCell a:active { color: #4A5C68; text-decoration: underline; background: transparent; } 

span.oDataGridContent {}
a.oDataGridHeaderLink { color: #ffffff; background: transparent; }
a.oDataGridHeaderLink:link, a.oDataGridHeaderLink:visited { color: #4A5C68; background: 0; }
a.oDataGridHeaderLink:hover, .oDataGridHeaderLink:active { color: #4A5C68; background: transparent; }

/* Forms */
.oDataFormContainer { }

.oDataForm {}

.oDataFormFieldset { border: 1px #cccccc solid; margin-top: 1em; padding: 0px; }
.oDataFormLegend { padding-left: 5px; padding-right: 5px; color: #666666; font-size: 1.2em; }

.oDataFormElementContainer, .oDataElementContainer { padding: 4px 10px 6px 10px; }
.oDataFormElement { width: 100%; overflow: hidden; clear: both; display: inline; }

.oDataFormComment { margin: 0.5em 0 0.5em 0; }

.oDataFormQuestion { text-align: left; width: 35%; float: left; display: block; }
.oDataFormLabel { display: inline; margin-right: 5px; margin-bottom: 5px; padding: 3px 10px 4px 10px; font-weight: bold; }

.oDataFormAnswer { text-align: left; display: block; width: 60%; float: left; }
.oDataFormAnswerText { text-align: left; float: none; display: block;  padding-top: 2px; }
.oDataFormAnswerTextStyle { }
.oDataFormInputSuffix { padding-left: 10px; }

.oDataFormInputSelect { }
.oDataFormInputText { margin: 0px; border: 1px solid black; background: #fff; }
.oDataFormInputTextarea { border: 1px solid black; background: #fff; }
.oDataFormDatePicker { width: 100px; }
table.DataFormInputCheckbox { padding: 0; margin: 0;  border-collapse: collapse; } /* Needs HTML Fixing */
table.DataFormInputCheckbox td { padding: 0; margin: 0; }
table.DataFormInputCheckbox tr { padding: 0; margin: 0; }
table.DataFormInputCheckbox input { padding: 0; margin: 0; }

.oDataFormInputTextShort { width: 100px; }
.oDataFormInputTextMedium { width: 60%; }
.oDataFormInputTextFull { width: 90%; }

.oDataFormButtonContainer { margin-left: 0; padding-top: 10px; padding-bottom: 10px; display: block; }
.oDataFormButton { color: #000000; background: #eeeeee; border: 1px solid #cccccc; margin-right: 15px; padding: 1px 15px 0px 15px; font-weight: normal; }
.oDataFormError { color: #ff0000; }

.DataFormMarker { color: #ff0000; font-weight: bold; font-size: 1.2em; line-height: 1em; }


/* Multimap */
/* contains the entire map Image*/
.MultimapContainer { position: relative; }

/* the actual map itself */
.MultimapMap { }

/* Contains an instance of a pin*/
.MultimapPinContainer { 
	/* left and top are set programatically */
	position: absolute;
}

/* the pin image */
.MultimapPinImage { position: absolute;	background: url("/EasySiteWeb/EasySite/SupportFiles/images/icons/multimap_pointer.gif") no-repeat; left: -13px; top: -23px; cursor: pointer; }

/* the div span that holds the link button that gets toggled by MouseOver/MouseOut */
.MultimapPinUrlContainer { background-color: #eeeeee; position: absolute; text-align: left; white-space: nowrap;  }

/* the actual link button */
.MultimapPinUrl { }

/* Polling */
.oPollingChartBar { background: #eeeeee; display: block; overflow: hidden; border: 1px solid #000000; }

/* Ratings */
.oRatingsContainer { }
.oRatingsFieldset { }
.oRatingsLegend { }

/* Discussion Forums */
.oForumInputText { width: 90%; }
.oForumMainTopicPanel { background: #fafafa; border: 1px solid #A5B7BF; margin: 1em 0 1em 0; }
.oForumMainTopicTitleContainer { background: #F2F4FF; padding: 5px 0 0 7px; }
.oForumTopicTitle { font-weight: normal; font-size: 1.2em; }
.oForumMainTopicBody { padding: 10px; border-top: 1px solid #A5B7BF; }
.oForumAttachmentQuestion { font-weight: bold; }
.oForumAttachmentListContainer { padding: 10px 0 0 0; }
.oForumFieldset { }
.oForumLegend { }
.oForumTitleResponse {  }

/* Mailing List */
.oMailingListFieldset { }
.oMailingListLegend { }

/* Event Calendar */
.oEventCalendarSearchFieldset { }
.oEventCalendarSearchLegend { }
.oEventCalendarSearchButtonContainer { margin: 0; }
.oEventCalendarSummaryDate { text-align: right; width: 25%; }

/* Tell A Friend */
.oTellAFriendFieldset { }
.oTellAFriendLegend { }

/* Petitions */
.oPetitionsPreview { border: 1px solid #cccccc; margin: 1em 0 1em 0; padding: 8px; }

/* Generic Module Element */
.oModuleElementTitle { }
.oModuleElementDescription { margin: 0.5em 0 0.5em 0; }
.oModuleElementResults { margin: 0.5em 0 0.5em 0;}

/* start old DF */
.Message { }
.MessageAlt { }
.MessageTitle { font-weight:bold; }
.MessageSubmittor { }
.DiscussionDateHeader{}
/* end old  DF */

/* print friendly shizzle */

@media print {

#header-outer, #usability-outer, #logo-outer, #main-banner-outer, #menu-outer, #footer-menu-outer { display: none; }

#left-outer { width: 0; display: none; }

#content-outer { margin-left: 0px; }
#content-inner { overflow: hidden; padding-top: 4px; }

}